﻿body {
	color:#333;
}
.table_line_20 td {
	line-height:20px;
}
.left {
	width:710px;
	float:left;
}
.right {
	width:240px;
	margin-left:10px;
	display:inline;
	float:left;
}
/* 今日热点  */
.today_hot {
	border:1px solid #ffc15f;
	padding:3px 3px 8px;
}
.today_hot_img {
	width:340px;
	float:left;
}
.today_hot_cont {
	width:340px;
	float:left;
	margin-left:20px;
	display:inline;
}
.hot_title {
	background:url(/know/images/hot_title.jpg) no-repeat left bottom;
	line-height:31px;
	height:31px;
	font-size:14px;
	color:#333;
	font-weight:bold;
	padding-left:3px;
}
.today_hot_cont h3 {
	color:#e87e00;
	line-height:30px;
	height:30px;
	font-size:16px;
	text-align:center;
	padding:5px 0;
}
.today_hot_cont h3 a {
	color:#e87e00;
}
.today_hot_cont .intro {
	line-height:20px;
	color:#666;
}
.today_hot_cont .intro a {
	color:#fe7000;
}
.uldiv {
	margin-top:10px;
	border-top:1px dotted #ccc;
	padding-top:10px;
}
.uldiv li {
	line-height:26px;
	font-size:14px;
}
.uldiv li a {
	color:#02587e;
}
.imglist {
	background:#ccc;
	padding:10px 0;
}
.imglist li {
	width:25%;
	float:left;
}
.imglist li div {
	width:77px;
	margin:0 auto;
	border:1px solid #fff;
}
/* 阶段 */
.jieduan {
	border:1px solid #ffc15f;
	padding:7px 7px 17px;
}
.jieduan_title {
	height:24px;
	line-height:20px;
	background:url(/know/images/hot_title.jpg) no-repeat left bottom;
	padding-left:3px;
}
.jieduan_title h5 {
	font-size:14px;
}
.jieduan_title span {
	float:right;
	line-height:20px;
	padding-right:5px;
}
.jieduan_title span a {
	color:#fe7000;
}
.jieduan .redian {
	background:#ffeece;
	line-height:25px;
	margin-top:13px;
	padding:0 5px;
}
.jieduan .redian span {
	color:#fe7000;
}
.jieduan .redian a {
	color:#666;
}
.jieduan_left {
	width:383px;
	float:left;
}
.jieduan_right {
	width:282px;
	float:left;
	margin-left:20px;
	display:inline;
}
.jieduan .c1 {
}
.jieduan .c1 h5 {
	color:red;
	line-height:20px;
}
.jieduan .c1 span {
	float:right;
	line-height:20px;
	padding-right:5px;
}
.jieduan .c1 span a {
	color:#fe7000;
}
.jieduan .intro2 {
	line-height:20px;
	color:#666;
	padding:5px 0;
}
.jieduan .intro2 a {
	color:#fe7000;
}
.remenzhuanti {
	height:24px;
	line-height:20px;
	background:url(/know/images/hot_title.jpg) no-repeat left bottom;
	padding-left:3px;
}
.remenzhuanti h5 {
	font-size:12px;
	color:#000;
}
.remenzhuanti span {
	float:right;
	line-height:20px;
	padding-right:5px;
}
.remenzhuanti span a {
	color:#fe7000;
}
.remenzhuanti_ul li {
	width:33%;
	float:left;
}
.remenzhuanti_ul li div {
	width:116px;
	margin:0 auto;
}
.remenzhuanti_ul li div p {
	line-height:25px;
}
.remenzhuanti_ul li div p a {
	color:#666;
}
.gong {
	height:20px;
	line-height:20px;
	background:url(/know/images/gong.jpg) no-repeat left bottom;
	padding-left:7px;
}
.gong h5 {
	font-size:12px;
	color:#000;
	font-weight:400;
	color:#666;
}
.gong span {
	float:right;
	line-height:20px;
	padding-right:5px;
}
.gong span a {
	color:#fe7000;
}
.gong_ul {
	padding-top:5px;
}
.gong_ul li {
	line-height:20px;
	padding-left:7px;
}
.gong_ul li a {
	color:#666;
}
/* 右侧 */
.box1 {
	padding:10px;
	border:1px solid #ffc15f;
}
.boshi h5 {
	line-height:25px;
}
.boshi p {
	line-height:22px;
}
.box2 {
}
.box2_title {
	height:25px;
	line-height:25px;
	background: url(/know/images/bg1.jpg) repeat-x;
	border:1px solid #fedda9;
	border-bottom:none;
	padding-left:7px;
}
.box2_title h5 {
	font-size:12px;
	color:#666;
}
.box2_title span {
	float:right;
	line-height:20px;
	padding-right:5px;
}
.box2_title span a {
	color:#fe7000;
}
.box2_content {
	border:1px solid #fedca6;
	padding:8px;
}
.gb_list {
	margin-bottom:5px;
	border-bottom:1px dotted #ccc;
	padding:10px 0;
}
.gb_list_user_head {
	width:30px;
	margin-right:5px;
	display:inline;
	float:left;
}
.gb_list_user_name {
	width:180px;
	float:left;
}
.gb_list_user_name .glun {
	line-height:18px;
}
.gb_list_user_name .glut {
	line-height:12px;
	font-size:10px;
}
.gb_list_content {
	padding:5px 0;
	line-height:20px;
}
.gb_list_reply {
	padding:0 5px 5px;
	line-height:20px;
	border:1px solid #ccc;
	background: #f1f1f1;
	overflow:hidden;
	word-wrap: break-word;
	word-break: normal;
}
.gb_list_reply h5 {
	font-size:12px;
	margin-bottom:5px;
}
.box3 {
}
.box3_content {
	padding:10px;
	border:1px solid #ffc15f;
}
.zxzx {
	margin-top:5px;
}
.zxzx li {
	line-height:24px;
}
.zxzx li.post {
	margin-top:10px;
}
.zxzx li.post a {
	color:#fe7000;
}
.zxzx li.post span {
	padding-left:55px;
}
.zxzx_ul li {
	line-height:25px;
	padding-left:30px;
}
.zxzx_ul li.li1 {
	background:url(/know/images/1dao5.jpg) no-repeat 0 5px;
}
.zxzx_ul li.li2 {
	background:url(/know/images/1dao5.jpg) no-repeat 0 -19px;
}
.zxzx_ul li.li3 {
	background:url(/know/images/1dao5.jpg) no-repeat 0 -45px;
}
.zxzx_ul li.li4 {
	background:url(/know/images/1dao5.jpg) no-repeat 0 -69px;
}
.zxzx_ul li.li5 {
	background:url(/know/images/1dao5.jpg) no-repeat 0 -93px;
}
.baozhang {
	background:#fff5e7;
}
.xgbf {
	padding:10px 0 10px 40px;
	line-height:25px;
	color:#666;
}
.xgbf h5 {
	color:#333;
}
.zxkt {
	border:1px solid #ffc15f;
	padding:10px 3px 10px;
}
.zxkt_img {
	border:1px solid #ccc;
	padding:1px;
}
.zxkt h4 {
	line-height:25px;
	font-size:14px;
}
.zxkt h4, .zxkt h4 a {
	color:#f50505;
}
.zxkt p {
	line-height:24px;
}
.zxkt_box {
	border:1px solid #ffc15f;
	padding:7px 7px 0 17px;
}
.zxkt_box_title {
	height:24px;
	line-height:20px;
	background:url(/know/images/hot_title.jpg) no-repeat left bottom;
	padding-left:3px;
}
.zxkt_box_title h5 {
	font-size:14px;
	padding-left:10px;
}
.zxkt_box_title span {
	float:right;
	line-height:20px;
	padding-right:5px;
}
.zxkt_box_title span a {
	color:#fe7000;
}
.zxkt_ul li {
	width:33%;
	float:left;
}
.zxkt_ul li div {
	font-size:14px;
	color:#333;
	width:193px;
	height:45px;
	margin:0 auto;
	line-height:45px;
	padding-left:20px;
	background:url(/know/images/box2_bg.jpg) no-repeat;
	margin:0 0 10px 0;
}
.zxkt_ul li div.select {
	background:url(/know/images/box1_bg.jpg) no-repeat;
	color:#fff;
	font-weight:bold;
}
.zxkt_ul li div.select a {
	color:#FFF;
}
.zxkt_dl dt {
	width:125px;
	float:left;
	border-bottom:1px dashed #ccc;
	line-height:32px;
}
.zxkt_dl dd {
	width:550px;
	float:left;
	border-bottom:1px dashed #ccc;
	line-height:32px;
}
.zxkt_dl dd a:hover {
	color: #F60;
}
.first_img p {
	line-height:25px;
	text-align:center;
}
.zt_ul li, .anli_ul li {
	line-height:26px;
	font-size:14px;
}
.zjcontent {
	position:relative;
}
.right2 {
	width:708px;
	float:right;
	border:1px solid #ffc15f;
	min-height:1520px;
	height:auto !important;
	height:1520px;
	overflow:visible;
}
.left2 {
	position:absolute;
	left:0;
	top:0;
	width:251px;
}
.left3 {
	width:240px;
	float:left;
}
.right3 {
	width:708px;
	float:right;
}
.zjkt_left_ul li {
	background:url(/know/images/zjkt_left_bg1.jpg) no-repeat;
	line-height:35px;
	height:35px;
	padding-left:48px;
}
.zjkt_left_ul li.select {
	background:url(/know/images/zjkt_left_bg2.jpg) no-repeat;
}
.zjkt_left_2 {
	width:240px;
}
.know_content {
	padding:10px;
}
.cc1 {
	padding:10px;
}
.cc1 h1 {
	font-size:16px;
	line-height:22px;
	padding-bottom:8px;
	color:#f78f21;
	text-align:center;
	border-bottom:1px solid #ccc;
}
.cc1 .time {
	line-height:20px;
	color:#999;
	text-align:center;
}
.cc1 .content {
	padding:20px 0;
}
.cc1 .content, .cc1 .content p {
	line-height:26px;
	font-size:14px;
}
.xgyd_box_title {
	height:24px;
	line-height:20px;
	background:url(/know/images/hot_title.jpg) no-repeat left bottom;
	padding-left:3px;
}
.xgyd_box_title h5 {
	font-size:14px;
}
.xgyd_box_title span {
	float:right;
	line-height:20px;
	padding-right:5px;
}
.xgyd_box_title span a {
	color:#fe7000;
}
.xgyd_box_content {
	padding:10px 0;
}
.xgyd_box_content p {
	line-height:22px;
	padding-top:5px;
	text-align:center;
}
.xgyd_box_content li {
	line-height:26px;
}
.next_prev {
	padding:5px 0 10px;
	border-bottom:1px solid #ccc;
}
.next_prev .next {
	width:40%;
	float:right;
	text-align:right;
	padding-right:30px;
}
.next_prev .prev {
	width:40%;
	float:left;
	padding-left:30px;
}
.next_prev a {
	color:#fe7000;
}
.share {
	padding:10px 0;
	text-align:right;
}
.key {
	padding:10px 0;
}
.key p {
	line-height:24px;
}
.key p span {
	color:#fe7000;
}
.key p a {
	color:#787878;
}
.comm_list {
	padding:10px;
	border-bottom:1px dashed #ccc;
}
.comm_user {
	line-height:30px;
	color:#666;
}
.comm_cont {
	color:#333;
	font-size:14px;
	line-height:30px;
}
.comm_post {
	margin-top:20px;
}
.step_box {
	border:1px solid #ffcc7b;
	padding:6px;
}
.step_box .list {
	margin-top:5px;
	background:url(/know/images/step_box_list_bg_2.jpg) no-repeat;
	height:35px;
	line-height:35px;
	padding-left:40px;
	font-size:14px;
}
.step_box .checked {
	background:url(/know/images/step_box_list_bg_1.jpg) no-repeat;
}
.tag {
	border-bottom:1px solid #dbdbdb;
	height:24px;
	position:relative;
}
.tagmenulist {
	position:absolute;
	top:1px;
	padding-left:23px;
}
.tag .tagmenu1 {
	background: url(/know/images/bg21.jpg) no-repeat;
	text-align:center;
	line-height:24px;
	height:24px;
	overflow:hidden;
	width:125px;
	float:left;
	margin-right:4px;
	display:inline;
	cursor:pointer;
}
.tag .tagmenu2 {
	background: url(/know/images/bg22.jpg) no-repeat;
	text-align:center;
	line-height:24px;
	height:24px;
	overflow:hidden;
	width:125px;
	float:left;
	color:#0e5e00;
	margin-right:4px;
	display:inline;
	cursor:pointer;
}
.tagcontenglist p {
	margin:0;
	padding:0;
	text-indent:0;
}
.green {
	color:#5c980f;
}
.red {
	color:#F00;
}
.list {
	cursor:pointer;
}
.list_menu {
	display:none;
}
.list_menu li {
	height:35px;
	line-height:35px;
	background:#fcf6ed url(/know/images/jiantou3.gif) no-repeat 37px center;
	padding-left:51px;
	border-bottom:1px solid #dedede;
}
.list_menu li.now {
	font-weight:bold;
	color:#ee6a00;
}
.list_menu li.now a {
	color:#ee6a00;
}
.class_list {
}
.class_list_title {
	border-bottom:1px solid #ccc;
	margin-bottom:16px;
}
.clt_left {
	width:33%;
	float: left;
	line-height:30px;
}
.clt_center {
	width:33%;
	float: left;
	line-height:30px;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}
.clt_right {
	width:33%;
	float: right;
	line-height:30px;
	text-align:right;
}
.clt_left a, .clt_right a {
	color:#fe7000;
}
.clc_p1 {
	font-size:14px;
	line-height:30px;
}
.clc_p1 a {
	color:#999;
}
.clc_p2 {
	line-height:24px;
	color:#666;
}
.clt2 {
	height:30px;
	line-height:30px;
	background:url(/know/images/t2.jpg) no-repeat;
	font-size:14px;
	margin:16px 0;
	padding-left:14px;
}
.clt2 h5 {
	padding-left:14px;
}
.clt2 span {
	float:right;
	line-height:30px;
	padding-right:10px;
}
.pcate {
	padding:0 10px;
	color:#ff4e00;
	font-size:14px;
	line-height:24px;
	font-weight:bold;
}
.pcate a {
	color:#ff4e00;
}
.pcate_list {
	margin-top:10px;
}
.plt {
	padding:0 10px;
	line-height:24px;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
}
.pld {
	padding:0 10px;
	line-height:24px;
	color:#999;
}
.pld a {
	color:#ff4e00;
}
.plc {
	padding:0 10px;
	line-height:24px;
	color: #666;
	padding-top:5px;
}
.page {
	margin:20px 0;
}
.center {
	float:left;
	width:440px;
	margin:0 10px 0 17px;
	display: inline;
	border:1px solid #ffc15f;
}
.zt_index_ul li {
	line-height:28px;
}
.zt_index_ul li span {
	color:#ee6500;
}
.hotzt {
	border:1px solid #ffc15f
}
.hotzt_ul {
	margin-bottom:10px;
}
.hotzt_ul li {
	width:33%;
	float:left;
}
.hotzt_ul li div {
	width:278px;
	margin:0 auto 10px;
	padding:4px 6px;
	border:1px solid #ccc;
}
.hotzt_ul li div p {
	line-height:26px;
	font-size:14px;
	text-align:center;
}
.hotzt_title {
	height:28px;
	line-height:24px;
}
/* diary_list */
.di_left {
	width:300px;
	float:left;
}
.di_right {
	width:400px;
	float:left;
	margin-left:10px;
	display:inline;
}
.di_h3 {
	font-size:14px;
	line-height:22px;
	text-align:center;
	padding:5px 0;
}
.di_h3 a, .di_h3 {
	color:#666;
}
.di_div1 {
	line-height:24px;
	color:#666;
	border-bottom:1px #ccc dotted;
	padding-bottom:5px;
}
.di_div2 {
	margin-top:12px;
}
.di_div2_ul li {
	width:48%;
	float: left;
	line-height:24px;
}
.diary_search {
	border:1px solid #ffc15f;
	background:#ffe3c7 url(/know/images/diary_search.jpg) no-repeat 30px center;
	padding:10px 10px 10px 80px;
}
.diary_cate {
	border:1px solid #ffc15f;
	background:#ffe3c7;
	padding:10px;
}
.diary_cate div {
	line-height:30px;
}
.ds_div1 .ds_input {
	height:20px;
	line-height:20px;
	border:1px solid #ffc15f;
	padding:6px 12px;
	width:410px;
}
.ds_div2 {
	line-height:26px;
}
.dt_t {
	background:url(/know/images/dl_t_bg.jpg) no-repeat;
	height:30px;
	line-height:30px;
	padding-left:30px;
}
.dt_t_list {
	width:71px;
	float:left;
	line-height:30px;
	text-align:center;
	cursor:pointer;
}
.dt_t .select {
	background:url(/know/images/dls.jpg) no-repeat;
	color:#FFF;
	font-weight:bold;
}
.dt_c {
	padding:10px;
	border:1px solid #ffc15f;
}
.dt_c h1 {
	font-size:16px;
	line-height:24px;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
}
.ff4e00 {
	color:#ff4e00;
}
.dt_c .p1 {
	color:#999;
	line-height:24px;
}
.dt_c .p2 {
	color:#666;
	padding:5px 0;
	line-height:20px;
}
.dt_c .p3 {
	text-align:right;
	padding-right:50px;
	font-weight:bold;
}
.dt_c .p1 a, .dt_c .p3 a {
	color:#ff4e00;
}
.zxzx_table p {
	line-height:20px;
}
.zxzx_table p span {
	color:#e37f00;
}
.yxsj td {
	color:#999;
}
.diary_view {
	padding:0 20px 20px;
	border:1px solid #ffc15f;
}
.diary_view h1 {
	font-size:16px;
	text-align:center;
	border-bottom:1px #ccc solid;
	line-height:30px;
	color:#f78f21;
	padding:0 0 5px;
}
.diary_view .date {
	line-height:22px;
	text-align:center;
	color:#999;
}
.diary_jsb {
	line-height:25px;
}
.diary_jsb {
	margin-bottom:2px;
	background:#ffffff;
	border-collapse:collapse;
	border:1px solid #ccc;
}
.diary_jsb td {
	border:1px #ccc dotted;
	border:1px #ccc solid\9;  /*ie8私有hack*/
}
.c82904 {
	color: #c82904;
}
.zhichi {
	background:url(/know/images/zhichi.jpg) no-repeat;
	width:84px;
	height:22px;
	display:block;
	line-height:22px;
	text-align:center;
}
.zhichi1, .zhichi2 {
	line-height:22px;
	width:135px;
	text-align:center;
}
.zhichi2 {
	width:84px;
	padding:5px 25px;
}
.dc {
	overflow:hidden;
}
.dc, .dc p {
	line-height:24px;
}
.ta_title {
	height:24px;
	line-height:20px;
	background:url(/know/images/hot_title.jpg) no-repeat left bottom;
	padding-left:3px;
}
.ta_title h5 {
	font-size:14px;
}
.ta_title span {
	float:right;
	line-height:20px;
	padding-right:5px;
}
.ta_title span a {
	color:#fe7000;
}
.ta_content {
	padding-top:10px;
}
.ta_content li {
	line-height:30px;
	font-size:14px;
}
/* 案例 */
.anli_left {
	width:220px;
	float:left;
}
.anli_right {
	width:730px;
	float:left;
	margin-left:10px;
	display:inline;
}
.anli_index_left_h3 {
	background:url(/know/images/quan.gif) no-repeat left center;
	line-height:25px;
	padding-left:15px;
	color:#666666;
}
.anli_index_left_ul {
	margin-left:15px;
}
.anli_index_left_ul li {
	width:33%;
	float:left;
	line-height:25px;
	height:25px;
	overflow: hidden;
}
.anli_right_1_left {
	width:482px;
	float:left;
}
.anli_right_1_right {
	width:240px;
	float:left;
	margin-left:8px;
	display:inline;
}
.anli_right_1_left div {
	border:1px solid #ffc15f;
}
.ar1r_1 {
	height:176px;
	border:1px solid #ffc15f;
	background:#ffeece;
}
.ar1r_2 {
	height:62px;
	border:1px solid #ffc15f;
	margin-top:10px;
}
.anli_index_rementuijian li {
	width:25%;
	float:left;
	margin-top:5px;
}
.anli_index_rementuijian li div {
	width:161px;
	margin:0 auto;
}
.anli_index_rementuijian li div p {
	line-height:25px;
	text-align:center;
	padding-top:5px;
}
.anli_index_rementuijian li div p a {
	color:#666;
}
.anli_index_shejishi li {
	width:20%;
	float:left;
	margin-top:5px;
}
.anli_index_shejishi li div {
	width:116px;
	margin:0 auto;
}
.anli_index_shejishi li div p {
	line-height:25px;
	text-align:center;
	padding-top:5px;
}
.anli_index_shejishi li div p a {
	color:#666;
}
.anli_index_p {
	line-height:32px;
	height:32px;
	padding-left:10px;
}
.anli_index_div {
	line-height:32px;
	padding-left:10px;
	display:none;
	position:absolute;
	width:600px;
	background:#FFF;
	border:1px solid #F30;
}
.anli_index_p a, .anli_index_div a {
	color:#005ba9;
}
.anli_index_p a:hover, .anli_index_div a:hover {
	color:#e94d00;
}
.anli_index_list {
	border:1px solid #ffc66d;
	padding:10px;
}
.anli_index_list_sort {
	border-bottom:1px solid #ccc;
	height:30px;
	line-height:30px;
	overflow:hidden;
}
.anli_index_list_sort a {
	color:#005ba9;
}
.anli_index_list_sort a:hover {
	color:#e94d00;
}
.anli_index_list_ul li {
	width:33.2%;
	float:left;
	margin-top:15px;
}
.anli_index_list_ul li .anli_index_list_ul_div {
	width:280px;
	padding:4px;
	border:1px solid #ccc;
	margin:0 auto;
}
.anli_index_list_ul_div {
	position:relative;
}
.rec {
	position:absolute;
	left:-5px;
	top:-5px;
}
.anli_index_list_ul li .anli_index_list_ul_div p {
	line-height:30px;
	height:30px;
}
.anli_index_list_ul li .anli_index_list_ul_div h5 a {
	color:#333;
}
.anli_index_list_ul li .anli_index_list_ul_div h5 a:hover {
	color:#e94d00;
}
.anli_index_list_ul li .anli_index_list_ul_div h5 {
	line-height:30px;
	font-weight:normal;
	margin:0;
	padding:0;
}
.anli_index_list_ul li .anli_index_list_ul_div span {
	float:right;
	line-height:30px;
}
.anli_index_list_ul li .anli_index_list_ul_div span img { margin-top:6px;}
.anli_index_list_ul li .anli_index_list_ul_div span a {
	color:#005ba9;
}
.anli_index_list_ul li .anli_index_list_ul_div span a:hover {
	color:#e94d00;
}
.tuku_view_left {
	width:240px;
	float:left;
}
.tuku_view_right {
	width:710px;
	float:left;
	margin-left:10px;
	display:inline;
}
.xinxi h3 {
	font-size:16px;
	color:#c60000;
	text-align:center;
	line-height:30px;
}
.xinxi h3 a {
	color:#c60000;
}
.xinxi p {
	line-height:24px;
}
.xinxi .yy {
	padding-bottom:10px;
	text-align:center;
}
.more_xgt li {
	width:49.5%;
	float:left;
	margin-top:10px;
}
.more_xgt li div {
	width:88px;
	margin:0 auto;
}
.more_xgt li div p {
	line-height:24px;
	height:24px;
	overflow:hidden;
	text-align:center;
}
.xgbq {
	padding-left:10px;
}
.xgbq a {
	width:33%;
	height:24px;
	line-height:24px;
	display:block;
	overflow:hidden;
	float:left;
}
.tuku_view_right_block {
	border:1px solid #ffc66d;
	padding:10px 8px;
}
.hdp {
	background:url(/know/images/bgx.jpg) repeat-x;
	height:117px;
	border:1px solid #ccc;
}
.hd_left1, .hd_left5 {
	width:117px;
	float:left;
	height:117px;
}
.hd_left2, .hd_left4 {
	width:44px;
	float:left;
	height:117px;
	position:relative;
}
.hd_left2 {
	background:url(/know/images/imgprevbg.jpg) no-repeat;
}
.hd_left4 {
	background:url(/know/images/imgnextbg.jpg) no-repeat;
}
.hd_left3 {
	width:368px;
	float:left;
	height:117px;
}
.hd_left2 div {
	position: absolute;
	right:0;
	top:43px;
}
.hd_left4 div {
	position: absolute;
	left:0;
	top:43px;
}
.hd_left1 div, .hd_left5 div {
	width:47px;
	height:33px;
	overflow:hidden;
	background:url(/know/images/imgbg.jpg) no-repeat;
	padding:26px 25px 24px 33px;
	margin:11px auto 0;
}
.hd_left1 p, .hd_left5 p {
	line-height:24px;
	text-align:center;
}
.imgprev, .imgnext {
	cursor:pointer;
}
.hd_ul {
	width:360px;
	overflow:hidden;
	height:117px;
	position:relative;
}
.hd_ul_block {
	padding-left:8px;
	position:absolute;
	left:0;
}
.hd_ul .hd_li {
	width:105px;
	float:left;
	border:1px solid #ccc;
	margin:16px 13px 20px 0;
	display:inline;
	cursor:pointer;
}
.hd_ul .hd_li_select {
	border:1px solid #F30;
}
/* 效果图 */
.xiaoguotu_h1 h1 {
	font-size:16px;
	color:#f17c00;
	text-align:center;
	line-height:32px;
}
.xgt_list_p {
	line-height:24px;
	padding:0 10px;
}
.xgt_list_p a {
	color:#005ba9;
}
.xgt_list_p a:hover {
	color:#e94d00;
}
.body1left {
	width:730px;
	float:left;
}
.body1right {
	float: left;
	width:214px;
	margin-left:16px;
	display:inline;
	overflow:hidden;
}
/*=========================*/
.tag_title {
	background:url(/general/images/other/tag_title.jpg) no-repeat;
	height:27px;
	line-height:27px;
	padding-left:28px;
	font-weight:bold;
}
.tag_content {
	border:1px solid #d5d5d5;
	padding:6px 4px;
}
.list1 {
	padding:2px 0;
	border-bottom:1px dotted #cecece;
}
.list1 dl {
	background:#f3f3f3;
	border:3px solid #f3f3f3;
	padding-top:15px;
	padding-bottom:5px;
}
.list1 dt {
	font-size:14px;
	font-weight:bold;
	width:82px;
	padding-right:11px;
	float:left;
	line-height:22px;
	text-align:right;
}
.list1 dd {
	font-size:14px;
	width:587px;
	float:left;
	line-height:22px;
}
.list1 dd a {
	color:#666666;
}
.list1 dd a:hover {
	color:#f30;
}
.list2 {
	padding:2px 0;
	border-bottom:1px dotted #cecece;
}
.list2 dl {
	background:#fff;
	border:3px solid #fff;
	padding-top:15px;
	padding-bottom:5px;
}
.list2 dt {
	font-size:14px;
	font-weight:bold;
	width:82px;
	padding-right:11px;
	float:left;
	line-height:22px;
	text-align:right;
}
.list2 dd {
	font-size:14px;
	width:587px;
	float:left;
	line-height:22px;
}
.list2 dd a {
	color:#666666;
}
.list2 dd a:hover {
	color:#f30;
}
dl.select {
	border:3px solid #fdb261;
	background:#fbf6e6;
}
.banner {
	margin:0 auto;
}
.right1 {
	background:#f8deb3;
	padding-top:7px;
}
.right1_img {
	width:196px;
	height:137px;
	overflow:hidden;
	margin:0 auto;
	border:2px solid #fff5e5;
}
.right1 p {
	line-height:28px;
	height:28px;
	margin:0 7px;
	overflow:hidden;
	text-align:center;
}
.right1 p a {
	color:#e33000;
}
.right22 {
	margin-top:1px;
	background:url(/general/images/background/xgt.jpg) no-repeat;
	width:214px;
	height:187px;
}
.right22 .more {
	line-height:20px;
	padding:18px 3px 7px;
	text-align:right;
}
.right22 ul {
	margin-top:10px;
}
.right22 li {
	line-height:24px;
	padding-left:25px;
	height:24px;
}
.right33 {
	background:url(/general/images/background/zxrj.jpg) no-repeat;
	width:214px;
	height:279px;
}
.right33 .more {
	line-height:20px;
	padding:5px 3px 7px;
	text-align:right;
}
.tw {
	padding:5px;
}
.twimg {
	padding:3px;
	width:68px;
	height:58px;
	overflow:hidden;
	border:1px solid #ccc;
	float:left;
}
.twcon {
	width:120px;
	float:left;
	margin-left:6px;
	display:inline;
}
.twcon h5 {
	line-height:22px;
}
.twcon p {
	color:#888;
	line-height:14px;
}
.l_r {
	margin-top:17px;
	padding:0 2px;
}
.l_r dt {
	width: 136px;
	float:left;
	line-height:22px;
	background:url(/general/images/common/fk.jpg) no-repeat 4px center;
	padding-left:17px;
	border-bottom:1px dotted #ccc;
}
.l_r dd {
	width: 50px;
	float:left;
	line-height:22px;
	border-bottom:1px dotted #ccc;
	color:#0066cc;
	overflow:hidden;
}
.right4 {
	background:url(/general/images/background/tjjc.jpg) no-repeat;
	width:214px;
	height:252px;
	margin-top:6px;
}
.right4 .more {
	line-height:20px;
	padding:5px 3px 7px;
	text-align:right;
}
.right4_ul {
	margin-top:4px;
}
.right4_ul li {
	width:50%;
	margin:0 auto;
	float: left;
}
.right4_ul li div {
	background:url(/general/images/background/bg.jpg) no-repeat;
	width:85px;
	height:63px;
	overflow:hidden;
	padding:6px;
	margin:0 auto;
}
.right4_ul li p {
	text-align:center;
	line-height:18px;
}
.right4_ul2 li {
	line-height:22px;
	background:url(/general/images/common/fk.jpg) no-repeat 9px center;
	padding-left:17px;
}
.right5 {
	background:url(/general/images/background/tjmc.jpg) no-repeat;
	width:214px;
	height:252px;
	margin-top:6px;
}
.right5 .more {
	line-height:20px;
	padding:5px 3px 7px;
	text-align:right;
}
.right5_ul {
	margin-top:4px;
}
.right5_ul li {
	width:50%;
	margin:0 auto;
	float: left;
}
.right5_ul li div {
	background:url(/general/images/background/bg.jpg) no-repeat;
	width:85px;
	height:63px;
	overflow:hidden;
	padding:6px;
	margin:0 auto;
}
.right5_ul li p {
	text-align:center;
	line-height:18px;
}
.right5_ul2 li {
	line-height:22px;
	background:url(/general/images/common/fk.jpg) no-repeat 9px center;
	padding-left:17px;
}
.right6 {
	background:url(/general/images/background/zxjc.jpg) no-repeat;
	height:235px;
	overflow:hidden;
	margin-top:6px;
}
.right6_ul {
	margin-top:5px;
	padding:0 5px;
}
.right6_ul li {
	line-height:22px;
	background:url(/general/images/common/fk.jpg) no-repeat 9px center;
	padding-left:17px;
	border-bottom:1px dotted #ccc;
}
.right6 .more {
	line-height:20px;
	padding:5px 3px 7px;
	text-align:right;
}
.title_bg {
	background:url(/general/images/background/title_bg.jpg) no-repeat;
	border:1px solid #fddcaf;
	width:212px;
	margin-top:6px;
}
.title_bg_ul {
	margin-top:4px;
}
.title_bg_ul li {
	width:50%;
	margin:0 auto;
	float: left;
}
.title_bg_ul li div {
	background:url(/general/images/background/bg_97.jpg) no-repeat;
	width:85px;
	height:85px;
	overflow:hidden;
	padding:6px;
	margin:0 auto;
}
.title_bg_ul li p {
	text-align:center;
	line-height:18px;
}
.title_bg_ul2 li {
	line-height:22px;
	background:url(/general/images/common/fk.jpg) no-repeat 9px center;
	padding-left:17px;
}
.alxs {
	background:url(/general/images/background/alxs.jpg) no-repeat;
	height:231px;
	overflow:hidden;
}
.alxs_title {
	height:26px;
	line-height:26px;
	margin:9px 0 10px 98px;
}
.alxs_content {
	margin-left:24px;
}
.alxs_content ul li {
	width:165px;
	height:174px;
	overflow:hidden;
	margin-right:20px;
	display:inline;
	float:left;
	background:url(/general/images/background/alxs.gif) no-repeat;
}
.alxs_img {
	width:145px;
	height:130px;
	margin:10px;
}
.alxs_txt {
	text-align:center;
	margin:0 10px;
}
.alxs_txt a {
	color:#565656;
}
.linkul li {
	width:115px;
	float:left;
	line-height:22px;
}
.noe {
	width:410px;
	overflow:hidden;
	display:none;
	z-index:1000;
}
.noe_title {
	height:32px;
	background:url(/u/member/general/images/msg/t.jpg) repeat-x;
}
.noe_title h5, .noe_title h3 {
	line-height:32px;
	color:#FFF;
	padding-left:10px;
	font-size:12px;
}
.noe_title span {
	float:right;
	margin-right:10px;
	display:inline;
	cursor:pointer;
}
.noe_content {
	border-left:3px solid #d41619;
	border-right:3px solid #d41619;
	border-bottom:3px solid #d41619;
	background:#FFF;
}
.yuyue {
	width:550px;
	overflow:hidden;
	display:none;
	z-index:1001;
}
.yuyue_title {
	height:32px;
	background:url(/u/member/general/images/msg/t.jpg) repeat-x;
}
.yuyue_title h5, .yuyue_title h3 {
	line-height:32px;
	color:#FFF;
	padding-left:10px;
	font-size:12px;
}
.yuyue_title span {
	float:right;
	margin-right:10px;
	display:inline;
	cursor:pointer;
}
.yuyue_content {
	border-left:3px solid #d41619;
	border-right:3px solid #d41619;
	border-bottom:3px solid #d41619;
	background:#FFF;
}
.blank {
	width:0;
	height:100%;
}
.itm {
	height:280px;
	text-align:center;
	overflow:hidden;
	background:rgb(79,79,79);
}
.itm img {
	vertical-align:middle;
	
}
/*  新专题首页  */
.zt_left1 {
	width:710px;
	float:left;
}
.zt_right1 {
	width:235px;
	float:left;
	display:inline;
	margin-left:15px;
}
.zt0div1 {
	padding-bottom:9px;
}
.zt0div2 {
	height:26px;
	line-height:26px;
	background:#db664d url(/zt/images/zt0_qq.jpg) no-repeat 34px center;
	padding-left:60px;
}
.zt0div2 a {
	color:#fff;
}
.zt0_nav {
	height:34px;
	line-height:34px;
	background:url(/zt/images/zt0_bg1.jpg) repeat-x;
	border:1px solid #dfdfdf;
}
.zt0_title {
	height:28px;
	line-height:28px;
	background:url(/zt/images/zt0_bg2.jpg) repeat-x;
	position:relative;
	border:1px solid #dfdfdf;
}
.zt0_title h3 {
	line-height:28px;
	padding-left:17px;
	font-size:14px;
}
.zt0_title span {
	display:block;
	position:absolute;
	right:0;
	top:1px;
	padding-right:25px;
	text-align:right;
}
.zt0_content {
	border:1px solid #dfdfdf;
	border-top:none;
	padding:10px 0;
}
.zt0_ul li {
	width:33.3%;
	float:left;
}
.zt0_li_div {
	width:290px;
	margin:0 auto;
	padding-top:5px;
}
.zt0_li_div_block {
	border:1px solid #dfdfdf;
}
.zt0_li_div_img {
	width:278px;
	margin:5px auto;
	height:164px;
}
.zt0_li_div h3 {
	line-height:24px;
	font-size:14px;
	text-align:center;
	padding-bottom:5px;
}
.zt0_li_div h3 a {
	color:#333;
}
.zt0_li_div_text {
	width:280px;
	margin:5px auto 0;
}
.p_date {
	line-height:24px;
	color:#999;
}
.p_text {
	color:#333;
	line-height:24px;
}
.zt0_nav select, .zt0_list_t select {
	height:23px;
}
.zt0_list_t {
	height:31px;
	background:url(/zt/images/zt0_bg3.jpg) no-repeat;
}
.zt0_list_t .h3 {
	height:31px;
	line-height:31px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:14px;
}
.zt0_list_c {
	border:1px solid #dfdfdf;
	border-top:none;
	padding:20px 0 0;
}
.zt0_list_c_left {
	width:340px;
	float:left;
}
.zt0_list_c_right {
	width:600px;
	float:left;
}
.zt0_list_c_left_img {
	width:278px;
	height:164px;
	padding:5px;
	border:1px solid #dfdfdf;
	margin:0 auto;
}
.zt0_list_c_right h3 {
	font-size:14px;
	line-height:24px;
}
.zt0_list_c_list {
	padding-bottom:30px;
}
.zt0_page {
	margin:0 15px 15px;
}
.hdleft {
	position:absolute;
	width:271px;
	overflow:hidden;
	top:-4px;
	left:435px;
}
.hdright {
	width:440px;
}
.hdleftul li {
	background:url(/zt/images/hdbg22.gif) no-repeat right center;
	height:54px;
	overflow:hidden;
	padding:3px 0 5px 3px;
	margin-bottom:5px;
	line-height:54px;
	font-size:14px;
	font-weight:bold;
	text-indent:1em;
}
.hdleftul li.select {
	background:url(/zt/images/hdbg21.gif) no-repeat right center;
	font-size:18px;
}
.hdleftul li a {
	display:block;
}
.hdleftul li.select a {
	color:#fff;
}
.hdleftul li.select a:hover {
	color:#fff;
}